Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 973964 - mocha-1.11.0 is available
Summary: mocha-1.11.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mocha
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 07:55 UTC by Upstream Release Monitoring
Modified: 2020-11-05 10:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-27 15:25:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-13 07:55:26 UTC
Latest upstream release: 1.11.0
Current version/release in Fedora Rawhide: 1.10.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.